@media (max-width: 1199px) {
	
	.container{
		width:100% !important;
	}
	
	img{
		max-width: 100%;
		height:auto
	}
	
	#rightheader .searcharea{
		padding: 10px 0 10px 10px;
	}
	
	.social_feeds_section {
		padding: 16px 0 0 !important;
	}

	.pix-sc-team li figure img{
		float: none;
		margin: auto;
		width: 100px;
	}
	
	button, input, select{
		appearance:none;
		-moz-appearance:none; /* Firefox */
		-webkit-appearance:none; /* Safari and Chrome */
	}
	
	.btngotop{
		display: none;
	}
	
	.tab-content.pix-content-wrap{
		padding:0;
	}
	
	.our-team-sec article figure figcaption .pix-post-title{
		font-size: 14px;
	}
	
	.pix-player-no{
		height: 40px;
    	width: 40px;
		line-height: 40px;
		font-size: 22px;
	}
	
	.pix-content-wrap{
		padding:10px;
	}
	
	body.custom-background{
		background-size: cover !important
	}
	
	body .top_menu a{
		border-left: 1px solid #fff;
	}
	
	body .top_menu a:first-child{
		border:none;
	}
	
	body .top_menu a:before{
		content: inherit !important;
	}
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
	nav.navigation {
		max-width: 385px;
		width: 100%;
		margin-top: 15px;
	}
	
	
	body .social_feeds_section .fbfeeds{
		width:47%;
	}
	
	body .social_feeds_section .twitter_feeds{
		width:47%;
	}
	
	.next_game {
		padding: 30px 0 0 !important;
	}
	
	body .top_menu a{
		padding: 0 7px !important;
	}
	
	.proud_sponsors{
		margin-top: 15px;
	}
	
	.next_game .pix-sc-team li {
		display: inline-block;
		vertical-align: top;
		width: 41%;
	}
	
	.next_game .pix-sc-team li.vs-main {
		width: 14%;
	}
	
	.our-team-sec article{
		margin: 0 14px 35px;
	}
	
	.top_menu{
		width: 500px;
	}
	
	body .midwraper {
		padding: 0 20px;
	}
	
	.our-team-sec article.no-image figure{
		min-height: 253px;
	}
}

@media (min-width: 1025px) and (max-width: 1199px) { 
	
	.logo{
		left: 13px;
	}
	
	#rightheader{
		 padding-left: 174px;
	}
	
	nav.navigation{
		max-width: 444px;
		margin: 0;
	}
	
	nav.navigation > ul > li > a{
		padding: 0 7px;
	}
	
	#rightheader .searcharea{
		padding: 20px 0 10px 10px;
	}
	
}

/*============		Media 768Px Start	============ */
@media (min-width: 768px) and (max-width: 991px) {
	
	#rightheader .searcharea{
		padding: 10px 0 10px 10px;
	}
	
	nav.navigation {
		margin-top: 15px;
		width: 200px;
	}
	
	.countdown-section > figure img{
		height:350px;
	}
	.match-detail .rich_editor_text ul{
		margin-left:0;
		padding-left:0;
	}
	.teamdetail article .player-info{
		width:53%;
	}
	nav.navigation > ul > li > a{
		padding:0 6px;
		font-size:11px;
		line-height:32px;
	}
	.pix-option-panel{
		padding:0 10px 0 0;
	}
	.searcharea a{
		width:45px;
	}
	.col-md-12 .pix-blog.blog-grid.blog-carousel article{
		width:220px;
	}
	.blog-bottom .btn{
		float:left;
	}
	.event.event-listing .post-options{
		margin-left:0;
	}
	#rightheader{
		width:72%;
		float:left;
		padding-left: 170px;
	}
	
	.pix-sc-team li figure{
		width:46%;
	}
	.widget.widget_countdown h2{
		float:none;
		text-align:center;
	}
	.pix-sc-team li span.vs{
		vertical-align:middle;
	}
	.widget.widget_countdown header.pix-heading-title{
		margin-bottom:0;
	}
	.our-team-sec.our-team-carousel article{
		width:327px;
	}
	.points-table .table tr{
		display:table-row !important;
	}
	#header{
		overflow:hidden;
		padding-bottom:80px;
		border:none;
		box-shadow:none;
	}
	#footer{
		overflow:hidden;
	}
	
	#banner .flexslider figcaption{
        margin-left:-459px;
    }
    #banner .flexslider figcaption .pix-desc h2 a{
        font-size:30px;
    }
    #banner .flexslider figcaption{
        top:0;
    }
	
	.element_size_67{
		width:100%;
	}
	
	body .slider_bx .panel-grid #pgc-7-0-0{
		width: 72% !important;
		float:left;
	}
	
	body .slider_bx .panel-grid #pgc-7-0-1{
		width: 26.6% !important;
		float:left;
	}
	
	.our-team-sec article{
		margin: 0 10px 35px;
		width: 30%;
	}
	
	.logo{
		left: 10px;
	}
	
	body .midwraper {
		padding: 0 20px;
	}
	
	.our-team-sec article.no-image figure{
		min-height: 251px;
	}
	
}

@media (max-width: 991px) {

	.next_game .pix-content-wrap{
		height:auto !important; 
	}
	
	.next_game {
		padding: 30px 15px 0 !important;
		width:100%;
	}
	
	.element_size_33.column{
		float: left;
		padding: 0 15px;
		width: 100%;
	}
	
	body .top_menu{
		width:100%;
		text-align: center;
		margin:auto;
		padding: 0;
	}

}

/*============		Media 420Px Start	============ */
@media (max-width: 767px) {
	.container{
		width:420px;
		padding:0;
	}
	.logo img{
		width: 110px !important;
	}
	nav.navigation,
	.pix-option-panel,
	.element_size_33,
	.element_size_75,
	.element_size_25,
	#rightheader,
	.blog-gridview article,
	.address-info figure,
	.address-info .text,
	#comments .thumblist ul li .text header,
	.featured-event .post-options li,
	.featured-event .pix-sc-team ul li,
	.element_size_50,
	.teamdetail article .detail_text img,
	.teamdetail article .player-info{
		width:100%;
	}
	nav.navigation{
		margin-top:20px;
	}
	.searcharea a{
		position: absolute;
		right: 15px;
		top: -63px;	
	}
	.searchform input{
		width:68%;
		font-size:12px;
	}
	.element_size_33,
	.element_size_75,
	.element_size_25{
		padding:0;
	}
	.twitter_sign{
		text-align:center;
		display:inline-block;
		width:100%;
	}
	.twitter_sign figure{
		width:88px;
		font-size:50px;
		line-height:80px;
		float:none;
		display:inline-block;
	}
	.twitter_sign .flexslider{
		margin-left:0;
		clear:both;
		padding:0 20px;
		text-align:center;
	}
	#footer{
		height:67px;
	}
	.blog.blog-gridview.blog-carousel article{
		width:370px;
	}
	.event.event-listing.event-listing-v2 article .match-category{
		margin-top:0;
	}
	.news-section article{
		width:184px;
	}
	.our-team-sec.our-team-carousel article{
		width:375px;
	}
	.about-us article figure,
	.blog-medium article figure{
		width:100%;
		margin-bottom:10px;
	}
	.about-us article .text{
		margin-left:0;
		padding-left:0;
		float:left;
		width:100%;
	}
	.blog-medium article .text,
	.address-info .text{
		margin-left:0;
		float:left;
	}
	.blog.blog-carousel-view .text{
		padding:0 20px;
	}
	.blog.blog-carousel-view .text h2.pix-post-title{
		font-size:12px;
	}
	.blog-gridview article .text,
	.address-info .text,
	.featured-event .post-options li,
	.element_size_50{
		padding:0;
	}
	.blog.blog-gridview{
		width:100%;
		margin-left:0;
	}
	.blog-gridview article,
	.featured-event .post-options{
		margin-left:0;
	}
	#comments .thumblist ul li .text{
		margin-left:80px;
	}
	#comments .thumblist ul li .text .bottom-comment{
		padding-left:-9px;
		margin-left:0px;
		float:left;
	}
	#respond form span{
		margin-left:14px;
	}
	.fluid-tab-horizontal .nav-tabs li{
		display:inline-block;
	}
	.event.event-listing article .calendar-date{
		margin-bottom:15px;
	}
	.event.event-listing article .text{
		float:left;
		width:100%;
		padding-right:0;
		margin-left:0;
	}
	.event.event-listing article .text .btn,
	.event.event-listing article .text .match-result{
		top:-90px;
	}
	.match-result{
		margin-bottom:20px;
	}
	.match-detail .rich_editor_text ul{
		margin-left:0;
		padding-left:0;
	}
	.our-team-sec{
		width:100%;
		margin-left:0;
	}
	.our-team-sec article{
		margin-left:0;
	}
	.col-md-12 .pix-blog.blog-grid.blog-carousel article{
		width:200px;
	}
	.password_protected form input[type="text"]{
		width:100%;
		margin-bottom:10px;
	}
	.pix-blog.blog-carousel-view .text{
		display:none;
	}
	.blog-bottom .btn{
		float:left;
	}
	.event.event-listing .post-options{
		margin-left:0;
	}
	.event.event-listing .post-options li{
		width:100%;
	}
	.fluid-tab-horizontal .nav-tabs li{
		width:50%;
	}
	.our-team-sec article{
		width:49%;
		margin-left:2px;
	}
	#footer p{
		margin:0 0 0 10px;
	}
	.followus{
		float:left;
	}
	.share-post .share-now{
		margin-bottom: 10px;
	}
	.twitter_sign .messagebox{
		margin:0 0 10%;
	}
	#banner .flexslider figcaption .pix-desc h2 a{
		font-size:20px;
		line-height:28px;
	}
	#banner .flexslider figcaption .pix-desc h3 span{
		font-size:15px;
		line-height:34px;
	}
	#banner .flexslider figcaption{
		width:286px;
		margin-left:-141px;
	}
	.event.event-listing.event-listing-v2 article .top-event{
		margin-bottom:10px;
	}
	#mainheader .container{
		padding:0;
	}
	#banner ~ #main{
		margin-top:278px;
	}
	#banner .flexslider figcaption{
		top:0;
	}
	.widget.widget_countdown .pix-sc-team li span.vs{
		
	}
	.widget.widget_countdown .pix-sc-team li figure{
		width:103px;
	}
	.widget.widget_countdown h2{
		float:none;
		text-align:center;
		margin-bottom:0;
	}
	#carouselarea header{
		width:100%;
	}
	#carouselarea header h2{
		font-size:20px;
		float:left;
		width:100%;
		height:auto;
		margin-bottom:15px;
	}
	.news-carousel .center{
		top:59px;
	}
	.news-section{
		margin-left:0;
		float:left;
		width:100%;
	}
	.news-carousel .center{
		z-index:9999;
		background:#999;
		color:#fff;
	}
	.points-table .table tr{
		display:table-row !important;
	}
	#header{
		overflow:hidden;
		padding-bottom:80px;
		border:none;
		box-shadow:none;
		padding-bottom: 0;
	}
	#footer{
		overflow:hidden;
	}
	
	.logo{
		left: 15px;
		margin: -40px 0 10px;
		position: inherit;
		top: 0;
	}
	
	.top_sponsors_logo{
		position: inherit;
	}
	
	#rightheader{
		padding: 0 15px;
	}
	
	.social_icon_top{
		float: left;
		padding: 0;
		width: 100%;
	} 
	
	.social_icon_top ul{
		text-align: right;
		float:right;
		margin: 0 8px 0 0;
	}
	
	.social_icon_top ul li{
		display: inline-block;
		float: none;
		line-height: 30px;
		padding: 0 9px;
	}
	
	.header_row{
		background: rgba(255, 0, 0, 0.7);
	}
	
	.top_sponsors_logo {
		clear: both;
		overflow: hidden;
		padding: 15px;
		position: inherit;
		top: 0;
	}
	
	.top_sponsors_logo figure{
		width: 50%;
		text-align: center;
	}
	
	.top_sponsors_logo figure img{
		float: none;
		margin: auto;
		max-width: 100%;
		width: auto;
	}
	
	select.selectnav option{
		padding: 2px 5px;
	}
	
	blockquote p {
		font-size: 14px;
	}
	
	nav.navigation {
		margin-top: 0;
	}
	
	#rightheader{
		background: none;
	}
	
	body .midwraper{
		padding:0 15px !important 
	}
	
	.proud_sponsors {
		padding: 20px 0 0;
	}
	

	
	.next_game {
		padding: 20px 0 !important;
	}
		
	.social_feeds_section .fbfeeds{
		width: 100%;
		margin: 0;
		display: block
	}
		
	.element_size_67{
		float: left;
		padding: 0;
		width: 100%;	
	}
	
	.slider_bx .panel-grid #pgc-7-0-0{
		width:100% !important
	}
	
	.slider_bx .panel-grid #pgc-7-0-1{
		float: left;
		padding-left: 0;
		width: 100% !important;
	}
	
	.slider_bx .slides .caption-wrap .caption h2{
		font-size: 15px;
		padding: 10px;
		margin: 0;
	}
	
	.slider_bx .slides .caption-wrap .caption p{
		 clear: both;
		font-size: 12px;
		line-height: 18px;
		margin: 0;
		padding: 10px;
	}
	
	.element_size_33.column{
		padding:0;
	}
	
	.social_feeds_section .twitter_feeds{
		width: 100%;
	}
	
	#searcharea{
		padding: 10px;
	}
	
	#searcharea a.close-form{
		margin-right: 6px;
	}
	
	#rightheader .searcharea{
		padding: 0;
	}
	
	.rich_editor_text ul{
		margin-left: 0;
    	padding-left: 0;
	}
	
	.tab-content.pix-content-wrap{
		padding:0;
	}
	
	.our-team-sec article{
		margin-left:0;
		margin-right: 0;
	}
	
	.red-programs{
		text-align: center;
	}
	
	.club_member_bx .club_shop img{
		width: 100%;
	}
	
	.pix-content-wrap {
		padding: 0;
	}
	
}

@media screen and (max-device-width: 767px) and (orientation: landscape) {
	
	.club_member_bx .club_shop{
		width: 50%;
		margin: 0 !important
	}
	
	.our-team-sec article{
		margin: 15px 5px;
    	width: 47% !important;
	}
}

/*============		Media 300Px Start	============ */
@media (max-width: 480px) {
	.container{
		width:300px;
		padding:0;
	}
	nav.navigation,
	.pix-option-panel,
	.element_size_33,
	.element_size_75,
	.element_size_25,
	.blog-gridview article,
	.address-info figure,
	.address-info .text,
	#comments .thumblist ul li .text header,
	.fluid-tab-horizontal .nav-tabs li,
	.featured-event .pix-sc-team ul li,
	.featured-event .post-options li,
	.element_size_50,
	.teamdetail article .detail_text img,
	.teamdetail article .player-info,
	.our-team-sec article{
		width:100%;
	}
	
	.element_size_33,
	.element_size_75,
	.element_size_25,
	.pix-option-panel{
		padding:0;
	}
	#footer{
		height:120px;
	}
	#footer p{
		margin:0;
		padding:0px 44px 0px 0px;
	}	
	.about-us article figure,
	.blog-medium article figure{
		width:100%;
		margin-bottom:10px;
	}
	.about-us article .text{
		margin-left:0;
		padding-left:0;
		float:left;
		width:100%;
	}
	.blog-medium article .text,
	.address-info .text{
		margin-left:0;
		float:left;
	}
	.blog.blog-carousel-view .text,
	.blog-gridview article .text,
	.address-info .text,
	.featured-event .post-options li,
	.element_size_50{
		padding:0;
	}
	.blog.blog-carousel-view .text h2.pix-post-title{
		font-size:12px;
	}
	.blog.blog-gridview{
		width:100%;
		margin-left:0;
	}
	.blog-gridview article{
		margin-left:0;
	}
	.share-post .social-network,
	.share-post .social-network li:first-child,
	#respond form span,
	.featured-event .post-options{
		margin-left:0;
	}
	.share-post .prev-nex-btn{
		float:left;
	}
	.children{
		padding-left:9px;
	}
	#comments .thumblist ul li .text{
		margin-left:80px;
	}
	#comments .thumblist ul li .text .bottom-comment{
		padding-left:-9px;
		margin-left:0px;
		float:left;
	}
	.fluid-tab-horizontal .nav-tabs li{
		display:inline-block;
	}
	.bottom-event-panel{
		padding:12px 20px 12px 19px;
	}
	.event.event-listing article .calendar-date{
		margin-bottom:15px;
	}
	.event.event-listing article .text{
		float:left;
		width:100%;
		padding-right:0;
		margin-left:0;
	}	
	.match-result{
		margin-bottom:20px;
	}
	.match-detail .rich_editor_text ul{
		margin-left:0;
		padding-left:0;
	}
	.our-team-sec{
		width:100%;
		margin-left:0;
	}
	
	.children li .thumblist{
		padding:0;
	}
	.password_protected form input[type="text"]{
		width:100%;
		margin-bottom:10px;
	}
	.col-md-12 .pix-blog.blog-grid.blog-carousel article{
		width:300px;
	}
	.pix-blog.blog-carousel-view .text{
		display:none;
	}
	.blog-bottom .btn{
		float:left;
	}
	.event.event-listing .post-options{
		margin-left:0;
	}
	#respond form .form-icons{
		right:5%;
	}
	#respond form p input[type="text"], #respond form textarea{
		width:100%;
	}
	.news-section article figure{
		height:100%;
		}
		#footer p{
		margin:0 0 0 10px;
	}
	.followus{
		float:left;
		text-align: center;
    	width: 100%;
	}
	.twitter_sign .messagebox{
		margin:0 0 10%;
	}
	.twitter_sign .flexslider{
		width:100%;
		float:left;
	}
	.teamdetail article .player-info ul li span{
		width:100%;
	}
	.breadcrumbs{
		float:left;
	}
	.blog-grid article{
		width:100%;
	}
	.points-table .table tr{
		display:table-row !important;
	}
	#header{
		overflow:hidden;
		border:none;
		box-shadow:none;
	}
	#footer{
		overflow:hidden;
	}
	
	.coptyright{
		text-align: center;
		margin-bottom: 5px;
		width: 100%;
	}
	
	.slider_bx .slides .caption-wrap .caption{
		padding: 0 10px;
	}
	
	.next_game .pix-sc-team li figcaption{
		font-size: 15px;
	}
}

/*============	   Media 940Px Start	============ */
@media screen and (min-width: 900px) and (max-width: 1054px){

	.match-detail .rich_editor_text ul{
		margin-left:0;
		padding-left:0;
	}
	.teamdetail article .player-info{
		width:51%;
	}
	.col-md-12 .pix-blog.blog-grid.blog-carousel article{
		width:215px;
	}
	.blog-bottom .btn{
		float:left;
	}
	#banner .flexslider figcaption{
		margin-left:-459px;
	}
	#banner .flexslider figcaption .pix-desc h2 a{
		font-size:30px;
	}
	#banner .flexslider figcaption{
		top:0;
	}
	#banner ~ #main{
		margin-top:290px;
	}
	.points-table .table tr{
		display:table-row !important;
	}
	#header{
		overflow:hidden;
		padding-bottom:80px;
		border:none;
		box-shadow:none;
	}
	#footer{
		overflow:hidden;
	}
}
 